<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package RT_Health
 */

?>

	<?php 
	/*
	 * Hook - rt_health_action_after_content
	 *
	 * @hooked - rt_health_content_end -10
	 *
	*/
	do_action( 'rt_health_action_after_content' );

	/*
	 * Hook - rt_health_action_before_footer
	 *
	 * @hooked - rt_health_footer_start -10
	*/
	do_action( 'rt_health_action_before_footer' );

	/*
	 * Hook - rt_health_action_footer
	 *
	 * @hooked - rt_health_footer_end -10
	*/
	do_action( 'rt_health_action_footer' );

	/*
	 * Hook - rt_health_action_after_footer
	 *
	 * @hooked - rt_health_footer_end -10
	*/
	do_action( 'rt_health_action_after_footer' );

	/*
	 * Hook - rt_health_action_after
	 *
	 * @hooked - rt_health_page_end -10
	*/
	do_action( 'rt_health_action_after' );
	?>

<?php wp_footer(); ?>

</body>
</html>
