<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package RT_Health
 */

?>
	<?php 
		/*
		 * Hook- rt_health_action_doctype
		 *
		 * @hooked - rt_health_doctype -10
		*/
		do_action( 'rt_health_action_doctype' );

	?>
	<head>
		<?php 
			/*
			 * Hook - rt_health_action_head
			 *
			 * @hooked - rt_health_head -10
			*/
			do_action( 'rt_health_action_head' );		
		?>

		<?php wp_head(); ?>
	</head>
<body <?php body_class(); ?>>
	<?php 
		/*
		 * Hook - rt_health_action_before
		 *
		 * @hooked - rt_health_page_start -10
		*/ 
		do_action( 'rt_health_action_before' );

		/*
		 * Hook - rt_health_action_before_header
		 *
		 * @hooked rt_health_header_start - 10
		 *
		*/
		do_action( 'rt_health_action_before_header' );

		/*
		 * Hook - rt_health_action_header
		 *
		 * @hooked rt_health_header - 10
		 *
		*/
		do_action( 'rt_health_action_header' );

		/**
		 * Hook - rt_health_action_breadcrumb_trail
		 *
		 * @hooked rt_health_header_image -10
		 *
		 */
		do_action( 'rt_health_action_breadcrumb_trail' );		

		/*
		 * Hook - rt_health_action_after_header
		 *
		 * @hooked rt_health_header_end - 10
		 *
		*/
		do_action( 'rt_health_action_after_header' );

		/*
		 * Hook - rt_health_action_before_content
		 *
		 * @hooked - rt_health_content_start -10
		 *
		*/
		do_action( 'rt_health_action_before_content' );
	?>
