<?php 
/**
 * Callback Function
 *
 * @package RT_Health
 */

/**
 * Active callback Header Address
 */
if ( ! function_exists( 'rt_health_header_address' ) ) :

	function rt_health_header_address( $control ) { 

		if ( true == $control->manager->get_setting( 'theme_options[enable_header_address]' )->value() ) {
			return true;
		} else {
			return false;
		}
	}

endif;

/**
 * Active callback Header Button
 */
if ( ! function_exists( 'rt_health_header_button' ) ) :

	function rt_health_header_button( $control ) { 

		if ( true == $control->manager->get_setting( 'theme_options[enable_header_button]' )->value() ) {
			return true;
		} else {
			return false;
		}
	}

endif;

/**
 * Active callback Header Button Url
 */
if ( ! function_exists( 'rt_health_header_button_url' ) ) :

	function rt_health_header_button_url( $control ) { 

		if ( true == $control->manager->get_setting( 'theme_options[enable_header_button]' )->value() && 'url' == $control->manager->get_setting( 'theme_options[button_content]' )->value() ) {
			return true;
		} else {
			return false;
		}
	}

endif;

/**
 * Active callback Header Button Popup
 */
if ( ! function_exists( 'rt_health_header_button_popup' ) ) :

	function rt_health_header_button_popup( $control ) { 

		if ( true == $control->manager->get_setting( 'theme_options[enable_header_button]' )->value() && 'widget' == $control->manager->get_setting( 'theme_options[button_content]' )->value() ) {
			return true;
		} else {
			return false;
		}
	}

endif;

/**
 * Active callback Header Icon
 */
if ( ! function_exists( 'rt_health_header_icon' ) ) :

	function rt_health_header_icon( $control ) { 

		if ( true == $control->manager->get_setting( 'theme_options[enable_social_menu]' )->value() ) {
			return true;
		} else {
			return false;
		}
	}

endif;