<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package RT_Health
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class( 'blog-page-detail' ); ?>>
    <?php rt_health_action_image(); ?>
    <div class="post-content">
        <header class="entry-header">
            <div class="entry-meta">
                <?php rt_health_posted_on(); ?>
            </div>
            <?php rt_health_action_title();?>
        </header>
        <div class="entry-content">
            <?php the_content(); ?>
        </div>  
    </div>

</article><!-- #post-<?php the_ID(); ?> -->